@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'athitilight';
    src: url('../fonts/Athiti/athiti-light-webfont.eot');
    src: url('../fonts/Athiti/athiti-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Athiti/athiti-light-webfont.woff2') format('woff2'),
         url('../fonts/Athiti/athiti-light-webfont.woff') format('woff'),
         url('../fonts/Athiti/athiti-light-webfont.ttf') format('truetype'),
         url('../fonts/Athiti/athiti-light-webfont.svg#athitilight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'tavirajlight';
    src: url('../fonts/Taviraj/taviraj-light-webfont.eot');
    src: url('../fonts/Taviraj/taviraj-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Taviraj/taviraj-light-webfont.woff2') format('woff2'),
         url('../fonts/Taviraj/taviraj-light-webfont.woff') format('woff'),
         url('../fonts/Taviraj/taviraj-light-webfont.ttf') format('truetype'),
         url('../fonts/Taviraj/taviraj-light-webfont.svg#tavirajlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'trironglight';
    src: url('../fonts/Trirong/trirong-light-webfont.eot');
    src: url('../fonts/Trirong/trirong-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Trirong/trirong-light-webfont.woff2') format('woff2'),
         url('../fonts/Trirong/trirong-light-webfont.woff') format('woff'),
         url('../fonts/Trirong/trirong-light-webfont.ttf') format('truetype'),
         url('../fonts/Trirong/trirong-light-webfont.svg#trironglight') format('svg');
    font-weight: normal;
    font-style: normal;
}
.athiti {
	font-family: 'athitilight', sans-serif;
}
.taviraj {
	font-family: 'tavirajlight', serif;
}
.trirong {
	font-family: 'trironglight', serif;
}
